Stray Pixel On Hillside Texture
Closed, ResolvedPublic

Description

What is happening:
A stray pixel is present

What should be happening:
The pixel should be brown instead of green

Steps to reproduce the issue:
Search the hillsides and inspect for stray pixels.

Game client version:
LAR_win64_2016_12_27_7894865

Reproduced on:
Windows 7, x64

Screenshots:


Xiron created this task.Jan 1 2017, 2:30 AM
Rattletrap reassigned this task from justin to hydraphobic.Mar 26 2017, 4:46 AM
Rattletrap lowered the priority of this task from Needs Triage to Normal.
Rattletrap added a subscriber: justin.
Xiron closed this task as Resolved.Jul 6 2017, 9:34 AM